settings.logAddedRecipes = true
settings.logRemovedRecipes = true
settings.logSkippedRecipes = false
settings.logErroringRecipes = true
console.info('Scripts have been reloaded')
onEvent('recipes', event => {
  event.recipes.custommachinery
  .custom_machine('custommachinery:seed_deconstructor', 100)
  .requireItemTag("#mysticalagriculture:seeds", 1)
  .produceEnergyPerTick(10)
})